Subject: [Ips] iSCSI RFCs published!

From: [email-masked]
Date: Fri, 30 Apr 2004 09:48:12 -0400

While I haven't seen the announcements yet, the 
iSCSI RFCs have been published:

	iSCSI (RFC 3720) 
	iSCSI Naming and Discovery (RFC 3721)
	String Profile for iSCSI Names (RFC 3722)
	Securing Block Storage Protocols over IP (RFC 3723) 

Thanks and congratulations to all involved,

--David

----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Ips mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ips